WordPress GigPress Plugin 'handlers.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 74747
Class: Input Validation Error
CVE: CVE-2015-4066
Remote: Yes
Local: No
Published: May 20 2015 12:00AM
Updated: Jul 15 2015 12:13AM
Credit: Adrián M. F.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus